0001-2-TASK-181095-openkylin2.0.patch
0002-po-uz-cyrillic.patch
0003-Deleted-translation-using-Weblate-Kyrgyz.patch
0004-Deleted-translation-using-Weblate-Uyghur.patch
0005-Added-translation-using-Weblate-Uyghur.patch
0006-Translated-using-Weblate-Uyghur.patch
0007-Added-translation-using-Weblate-Uyghur-ug_CN.patch
0008-Translated-using-Weblate-Uyghur.patch
0009-3-AI.patch
0010-4-changlog.patch
0011-5.patch
0012-Translated-using-Weblate-Uyghur.patch
0013-Translated-using-Weblate-Uyghur.patch
0014-Translated-using-Weblate-Uyghur.patch
0015-Translated-using-Weblate-Kazakh.patch
0016-Translated-using-Weblate-Mongolian.patch
0017-SDK.patch
